/*
	ORANGE - 	#F7931E
	
*/

@import url("content.css");
@import url("style_forms.css");

html {
	background:#CCC;
}
body {
	background:#FFF;
	overflow-y:scroll;
	font-family: 'Lora', serif;
	font-size: 16px;
	line-height:22px;
}
.font-p {
	font-family: 'Lora', serif;
}
h1,h2,h3,h4,h5,h6,
.font-h {
	font-family: 'PT Sans Narrow', sans-serif;
	font-weight:normal;
	line-height:1.3em;
}
h1 {
	font-size:44px;
}
h2 {
	font-size:36px;
}
h3 {
	font-size:29px;
}
h4 {
	font-size:23px;
}
h5 {
	font-size:19px;
}
h6 {
	font-size:16px;
}

a {
	-o-transition:color .4s ease-out, background 0.3s ease-in, border 0.3s ease-in;
	-ms-transition:color .4s ease-out, background 0.3s ease-in, border 0.3s ease-in;
	-moz-transition:color .4s ease-out, background 0.3s ease-in, border 0.3s ease-in;
	-webkit-transition:color .4s ease-out, background 0.3s ease-in, border 0.3s ease-in;
	color:#F7931E;
	text-decoration:none;
}
a:hover {
	text-decoration:none;
	color:#000;
}

blockquote {
	font-family: 'PT Sans Narrow', sans-serif;
	font-size:1.5em;
	line-height:1.2em;
	color:#F7931E;
	border-color:#F7931E;
}

hr {
	border-top: 1px dotted #F7931E;
}
hr:after {
	content:url(../image/icon_hr.png);
	position:relative;
	margin-left:-7px;
	width:15px;
	height:15px;
	left:50%;
	top:-8px;
}

.clear, .clearfix {
	clear:both;
}
.clear10 {
	clear:both;
	height:10px;
}
.clear20 {
	clear:both;
	height:20px;
}

.color-box {
	padding:12px;
	margin:20px 0 0 0;
}
.color-box h2 {
	margin:0;
	padding:0 0 12px 0;
	color:#FFF;
	text-align:center;
}
.color-box-inner {
	background:#FFF;
	padding:10px;
}
.bg-red {
	background:#E51B24;
}
.bg-blue {
	background:#0091C9;
}
.bg-green {
	background:#8CD600;
}
.bg-yellow {
	background:#F7E214;
}
.bg-white {
	background:#FFF;
}
.bg-orange {
	background:#F7931E;
	color:#FFF;
}

table th {
	padding:5px 10px;
	text-align:center;
}
table td.txt {
	padding:2px 10px;
}
table .img-responsive{
	width:100%;
}

.container {
}

#wrapper_main {
	position:relative;
	overflow:hidden;
}


#nav_top_right {
	position:absolute;
	top:0;
	right:0;
}
.top_nav {
	list-style:none;
	margin:0;
	padding:0;
}
.top_nav a {
	color:#333;
	font-weight:300;
}
.top_nav a:hover,
.top_nav a.active {
	color:#F7931E;
}
.nav_bordered {
	border:#FFF solid 2px;
}


.navbar-brand {
	padding:0;
	height:auto;
}


/* ============================ HOME LAYOUT =================================*/
#site_header_home {
	position:absolute;
	top:0;
	width:100%;
	background:url(../image/site_header_home.png) repeat-x;
	z-index:1010;
}
#site_header_home .container {
	background:none;
}
.header_link {
	display:inline-block;
	font-family: 'PT Sans Narrow', sans-serif;
	font-size:1.3em;
	font-weight:500;
	text-transform:uppercase;
	padding:10px 15px;
	color:#000;
}
.header_link:hover {
	color:#F7931E;
}


/* ============================ DEFAULT LAYOUT ==============================*/
#site_header {
	position:relative;
	background:#717171;
	border-bottom:#999 solid 1px;
	z-index:1010;
}
#site_header .navbar-brand {
	float:left;
}
#site_header_logo {
	float:left;
}
#site_header_right {
	position:relative;
	float:right;
	padding: 0;
}
#site_header_right li a {
	font-size:14px;
	color:#999;
	padding:5px 10px;
}
#site_header_lang_block {
	text-align:right; 
	padding:2px 10px;
}

#account_menu {
	position:relative;
	background:#6D6E71;
	font-family: 'PT Sans Narrow', sans-serif;
	font-size:1.2em;
	width:100%;
	z-index:1011;
}
#account_menu ul {
	padding:0;
	margin:0;
	text-align:center;
}
#account_menu ul li {
	display:inline-block;
	margin:0 2%;
}
#account_menu ul li a {
	display:block;
	padding:5px 10px;
	color:#EEE;
	text-transform:uppercase;
	font-size:0.9em;
	font-weight:300;
}
#account_menu ul li a:hover {
	color:#FFF;
}


/* ============================ PROPERTY SEARCH ==============================*/
.item_result {
	position:relative;
}
.item_result a {
	color:#666;
}
.item_result a:hover {
	color:#F7931E;
}
.item_result .item_number {
	position:absolute;
	background:#F7931E;
	color:#FFF;
	padding:5px 10px;
	top:0;
	left:15px;
	z-index:2;
}
.item_result h4 {
	font-size:20px;
}
.item_result h5 {
	font-size:16px;
}
.item_result h6 {
	font-size:12px;
}

.item_result .mask_img,
#item_header .mask_img {
	position:absolute;
	width:100%;
	z-index:10;
}


/* ============================ DETAIL ==============================*/
#item_top {
	position:relative;
	background:#D6D6D6;
	border-bottom:#FFF solid 2px;
}
#user_image {
	position:absolute;
	bottom:-80px;
	text-align:center;
}
#user_image img {
	border:#EEE solid 2px !important;
}


/* ============================ XXXXXXXXXXXX ==============================*/
.sec_home_main_text {
	position:relative;
	white-space:normal;
	color:#FFF;
	font-family: 'Lora', serif;
	font-size:60px;
	font-weight:700;
	text-align:center;
	line-height:1.0em;
	padding:0 5%;
	text-shadow: 0px 0px 2px #FFF;	
}
.sec_home_sub_text {
	position:relative;
	white-space:normal;
	color:#FFF;
	font-family: 'Lora', serif;
	font-size:0.4em;
	font-weight:300;
	line-height:1.3em;
	text-align:center;
	margin-top:20px;
	text-shadow: none;
}

#search_home_outer {
	margin: 0;
	padding: 0;
}
#search_home {
	position:absolute;
	top:40%;
	width:100%;
	z-index:900;
}
#search_home .container {
}
#search_home .container>.row {
	-moz-border-radius:5px;
	-webkit-border-radius:5px;
	border-radius:5px;
	overflow:hidden;
}
#search_home .search_field_wrap {
	
}
#search_home .form_textfield_home,
#search_home .form_select_home {
	display:block;
	font-size:1.0em;
	text-align:center;
	text-decoration:none;
	width:100%;
	padding:10px 5px;
	margin:0 0 5px 0;
	color:#000;
	border:#F7931E solid 1px;
	outline:none;
}
#search_home .form_textfield_home option {
	text-align:center;
}
#search_home input.search_btn {
	display:block;
	text-align:center;
	text-decoration:none;
	text-transform:uppercase;
	width:100%; 
	padding:10px 5px;
	border:none;
	background:#F7931E;
	border:#F7931E solid 1px;
	color:#FFF;
	font-family: 'PT Sans Narrow', sans-serif;
	font-size:1.2em;
}
#search_home input.search_btn:hover {
	background:#FFF;
	color:#F7931E;
}


#search_default {
	padding:0 10px;
}
#search_default .search_field_wrap {
}
#search_default .form_textfield_home,
#search_default .form_select_home {
	display:block;
	font-size:1.0em;
	text-align:center;
	text-decoration:none;
	width:100%;
	padding:10px 55px 10px 5px;
	margin:5px 0;
	background:#F7931E;
	color:#FFF;
	border:none;
	outline:none;
}
#search_default input.search_btn {
	position:absolute;
	top:5px;
	right:15px;
	width:50px;
	text-align:center;
	text-decoration:none;
	text-transform:uppercase;
	padding:10px 10px;
	background:#F7931E url(../image/btn_search.png) 50% 50% no-repeat;
	border:none;
}
#search_default input.search_btn:hover {
	background-color:#000;
	color:#F7931E;
}

.search_additional {
	line-height:2.3em;
	margin-top:10px;
	margin-bottom:10px;
}
.search_boxed_checkbox {
	position:relative;
	background:#E7E8E9;
	color:#666;
	padding:0pc 10px 0px 30px;
	-moz-border-radius:5px;
	-webkit-border-radius:5px;
	border-radius:5px;
	width:100%;
}
.search_boxed_checkbox.checked {
	background:#F7931E;
	color:#FFF;
}
.search_boxed_checkbox input[type=checkbox] {
	position:absolute;
	margin-top:10px;
	left:10px;
}
#amount_low {
	float:left;
	line-height: 1.5em;
}
#amount_high {
	float:right;
	line-height: 1.5em;
}
#searchPriceRange {
	height:1px;
	margin:6px 0 8px 0;
	/*border-color:#E7E8E9;*/
}
#searchPriceRange .ui-slider-range {
	background:#F7931E !important;
	height:5px;
	margin-top:-3px;
}
#searchPriceRange .ui-slider-handle {
	margin-top:-5px;
}


#nav_long {
	float:left;	
	margin:5px 0 5px 0;
	padding:0;
}
#site_header_home .nav {
	font-size:18px;
	font-weight:normal;
	margin:0 -15px;
	border-bottom: #FFF solid 3px;
}
#main_nav {
}
#main_nav>li {
}
#main_nav>li>a {
	color:#333;
}
#main_nav>li>a:hover,
#main_nav>li>a:focus,
#main_nav>li.dropdown:hover>a,
#main_nav>li.active>a {
	background:none;
	color:#0091C9;
}
#main_nav>li.active>a {
}
#main_nav .dropdown-menu > .active > a,
#main_nav .dropdown-menu > .active > a:hover {
	background:#FFF;
	color:#0091C9;
}

#site_content {
	min-height:400px;
	background:#FFF;
}

.breadcrumb {
	background:#BBB;
	line-height:40px;
	color:#FFF;
	font-size:17px;
	-moz-border-radius:0px;
	-webkit-border-radius:0px;
	border-radius:0px;
	padding:0 15px;
	text-transform:uppercase;
}
.breadcrumb a {
	padding-right:5px;
	color:#333;
	text-decoration:none;
}
.breadcrumb a:hover {
	color:#FFF;
}
.breadcrumb span.bcsep {
	height:40px;
	line-height:40px;
	padding:0 20px 0 0;
	background:url(../image/breadcrumb_side.png) right 50% no-repeat;
}

#main_slider {
	position:relative;
}
#main_slider .main_slider_inner {
	width:100%;
	position:relative;
}

#footer_top {
	background:#0091C9;
	height:30px;
}

#site_footer {
	background:#CCC;
}
#site_footer .container {
	background:none;
}
footer {
	padding:10px 0;
	font-size:11px;
	color:#333;
}
footer a {
	display: inline-block;
	color:#333;
	padding:0 15px 0 15px;
}
footer a:hover {
	color:#999;
}

.footer_menu {
}
.footer_menu {
	list-style:none;
	margin:5px 0;
	padding:0;
	border-left:#FFF solid 1px;
}
.footer_menu li {
	display:inline-block;
	padding:0;
	border-right:#FFF solid 1px;
}
.footer_menu li a {
	padding:2px 15px;
	line-height:1em;
}
.footer_menu_s a {
	padding-top:12px !important;
	padding-bottom:12px !important;
}
.footer_menu_s a img {
	margin-top: -12px;
	margin-bottom: -8px;
}
.footer_menu_t {
	border:none;
}
.footer_menu_t li {
	border:none;
}
.footer_menu_t li a {
	padding-left:0;
	padding-right:0;
	margin-right:25px;
}


.list_block_item {
	position:relative;
	border-top:#333 solid 1px;
	margin:20px 0;
}
.list_block_item h2 {
	margin:3px 0 10px 0;
}
.list_block_item h3 {
	margin:3px 0 7px 0;
}
.list_block_item img {
	margin:15px 10px 0 0;
}
.list_block_item_text {
	margin-bottom:5px;
}

.pagination {
	margin:0;
	-moz-border-radius:0px;
	-webkit-border-radius:0px;
	border-radius:0px;
}
.pagination li a {
	padding: 3px 12px;
	font-size:11px;
	-moz-border-radius:0px !important;
	-webkit-border-radius:0px !important;
	border-radius:0px !important;
	color:#0091C9;
}
.pagination > .active > a,
.pagination > .active > a:hover {
	background:#0091C9;
	border:#0091C9 solid 1px;
}

/* Preloader */
.wait_msg {
	display:none;
	z-index:3000;
}
.wait_msg .wait_msg_img {
	position:fixed;
	top:0;
	left:0;
	width:100%;
	height:100%;
	background:url(../image/wait.gif) 50% 30% no-repeat;
	z-index:3002;
}
.wait_msg .wait_msg_background {
	position:fixed;
	top:0;
	left:0;
	width:100%;
	height:100%;
	background:#000;
	opacity:0;
	filter:alpha(opacity = 0);
	z-index:3001;
}
/* Block Preloader */
.wait_msg_block {
	display:none;
	z-index:1500;
}
.wait_msg_block .wait_msg_img_block {
	position:absolute;
	margin:0;
	background:url(../image/wait.gif) 50% 55% no-repeat;
	z-index:1502;
}
.wait_msg_block .wait_msg_background_block {
	position:absolute;
	margin:0;
	background:#FFF;
	opacity:0.5;
	filter:alpha(opacity = 50);
	z-index:1501;
}

/* MODAL */
.modal-backdrop {
	background-color:#FFF;
	filter: alpha(opacity=95) !important;
	opacity:0.95 !important;
}
.modal-backdrop.in {
}
.modal-open .modal {
	/*overflow-y:scroll;*/
}
#currentModal {
}
#currentModal .modal-dialog {
	padding:1px;
	z-index:102;
}
.modal-title {
	background: #3498DB;
	font-size: 14px;
	line-height: 20px;
	color: #FFF;
	padding: 5px 10px;
	z-index:103;
}
.modal-description {
	font-size:12px;
	line-height:17px;
	color:#FFF;
	padding:10px;
}
#currentModal .modal-dialog .modal-content {
	background:#FFF;
	-moz-border-radius:5px;
	-webkit-border-radius:5px;
	border-radius:5px;
	overflow:hidden;
}

#currentModalButtons {
	position:fixed;
	width:100%;
	height:100%;
	z-index:100;
}
#currentModal #currentModalButtons .close {
	width:50px;
	height:50px;
	background:#F5F5F5;
	margin:0;
	padding:0;
	font-size:40px;
	-moz-border-radius:0px;
	-webkit-border-radius:0px;
	border-radius:0px;
	opacity:1;
	filter:alpha(opacity = 100);
	z-index:101;
	-o-transition:color .4s ease-out, background .4s ease-in;
	-ms-transition:color .4s ease-out, background .4s ease-in;
	-moz-transition:color .4s ease-out, background .4s ease-in;
	-webkit-transition:color .4s ease-out, background .4s ease-in;
}
#currentModal #currentModalButtons .close:hover {
	opacity:1;
	filter:alpha(opacity = 100);
	color:#FFF;
	background:#E51B24;
}
.prevModal,
.nextModal {
	position:absolute;
	top:50%;
	width:46px;
	height:46px;
	background:#F00;
	text-indent:100px;
	overflow:hidden;
	cursor:pointer;
	cursor:hand;
}
.prevModal {
	left:0;
	background:url(../image/arrow_large_left.png) left top no-repeat;
}
.nextModal {
	right:0;
	background:url(../image/arrow_large_right.png) left top no-repeat;
}
.prevModal:hover,
.nextModal:hover {
	background-position:left bottom;
}

#top_link {
	display:none;
	position:fixed;
	width:44px;
	height:44px;
	padding:0;
	margin:0;
	right:10px;
	bottom:10px;
	cursor:pointer;
	cursor:hand;
	-moz-border-radius:22px;
	-webkit-border-radius:22px;
	border-radius:22px;
	font-size:30px;
	line-height:40px;
	text-align:center;
	background:#CCC;
	-o-transition:all 0.3s ease-in;
	-ms-transition:all 0.3s ease-in;
	-moz-transition:all 0.3s ease-in;
	-webkit-transition:all 0.3s ease-in;
	z-index:1000;
}
#top_link:hover {
	color:#FF4B4B;
}

.secondary-menu,
.left_menu ul {
	list-style:none;
	font-family: 'PT Sans Narrow', sans-serif;
	font-size:1.2em;
	margin:5px 0 0 0;
	padding:0;
}
.secondary-menu li,
.left_menu li {
	margin-bottom:7px;
}
.secondary-menu li a,
.left_menu li a {
	display:block;
}

.right_block {
	border:#D4D5D6 solid 1px;
}
.right_block_title {
	font-family: 'PT Sans Narrow', sans-serif;
	font-size:1.6em;
	color:#FFF;
	text-transform:uppercase;
	border-bottom:#D4D5D6 solid 1px;
	background:#E7E8E9;
	padding:10px;
}
.right_block_content {
	padding:10px;
	background:#FFF;
}


/* TETSTIMONIALS */
.testi_item {
	background:url(../image/tell.png) 35px 50px no-repeat;
}
.testi_item_inner {
	margin:0 0 0 50px;
}
.testi_user_img {
	float:left; 
	margin-left:-50px; 
	margin-top:3px;
	width:40px;
	height:40px;
}
.testi_user_img {
	float:left; 
	margin-left:-50px; 
	margin-top:3px;
	width:40px;
	height:40px;
}
.testi_user_name {
	font-weight:bold;
	padding:15px 0;
	color:#E51B24;
}
.testi_tell {
	background:#CCC;
	color:#333;
	padding:15px;
	-moz-border-radius:10px;
	-webkit-border-radius:10px;
	border-radius:10px;
}

/* SYSTEM MESSAGES */
#system_message {
	display:none;
	position:fixed;
	top:20%;
	width:100%;
	margin-left:-8px;
	z-index:20000;
}
#system_message .system_message_box {
	max-width:400px;
	margin:auto;
}
#system_message_text {
	padding:15px;
	background:#000;
	color:#FFF;
	line-height:30px;
	text-align:center;
	border:#FFF solid 3px;
}

fieldset {
	border:#F7931E solid 2px;
	padding:20px;
	-moz-border-radius:5px;
	-webkit-border-radius:5px;
	border-radius:5px;
}
fieldset legend {
	color:#F7931E;
	border:none;
	width:auto;
	margin:auto;
	padding:0 15px;
	font-size: 24px;
	font-weight: bold;
	text-transform: uppercase;
}

.login-form-wrapper {
	width:40% !important;
}

.success_block {
	display:none;
}

#main_image,
#cover_image {
	position:relative;
}
.btn_image_upload {
	position:absolute;
	top:10px;
	right:10px;
	cursor:pointer;
	cursor:hand;
	color:#FFF !important;
	opacity:0.8;
}
a.btn_image_upload:hover {
	color:#0C3 !important;
	opacity:1;
}
a.btn_image_delete {
	position:absolute;
	bottom:10px;
	right:10px;
	cursor:pointer;
	cursor:hand;
	color:#FFF !important;
	opacity:0.8;
}
a.btn_image_delete:hover {
	color:#F00 !important;
	opacity:1;
}

#media_content {
	position:relative;
	margin: -10px 0;
}
#sortable {
	overflow:auto;
	list-style-type: none;
	margin: 0;
	padding: 0;
}
#sortable li {
	width: 100%;
	cursor: move;
	margin:10px 0;
}
.ui-sortable .ui-state-default {
	background:none !important;
	border-color:#F2F2F2 !important;
}
.ui-sortable .ui-sortable-helper {
	background:#F2F2F2 !important;
}
.ui-sortable-placeholder {
	
}
#media_content #sortable .ui-state-default:hover {
	cursor:move;
	/*cursor:ns-resize;*/
}

.ui-state-default, .ui-widget-content .ui-state-default, .ui-widget-header .ui-state-default {	
	-moz-border-radius:0px;
	-webkit-border-radius:0px;
	border-radius:0px;
	outline:none;
}


.pricing_selector {
	text-align:center;
	background:#F1F1F1;
}
.pricing_selector .pricing_selector_name {
	background:#6D6E71;
	color:#FFF;
	padding:5px;
	text-transform:uppercase;
}
a:hover .pricing_selector,
a.current .pricing_selector {
	background:#E8F2FE;
}
a:hover .pricing_selector .pricing_selector_name,
a.current .pricing_selector .pricing_selector_name {
	background:#F7931E;
}

.ui-autocomplete {
	max-height: 150px;
	overflow-y: auto;
	/* prevent horizontal scrollbar */
	overflow-x: hidden;
}


#invoice {
	background:#585A5C;
	color:#FFF;
}
.invoice_row {
	display:block;
	clear:both;
	border-bottom:#CCC solid 1px;
}
.invoice_info {
	color:#CCC;
	padding-bottom:8px;
}


.anim {
	opacity: 0;
}
.come-in {
	opacity: 0;
	transition: opacity 1.2s ease-in;
	-moz-transition: opacity 1.2s ease-in;
	-webkit-transition: opacity 1.2s ease-in;
  transform: translateY(25px);
  animation: come-in 1.8s ease forwards;
}
.come-in:nth-child(odd) {
  /* animation-duration: 1.6s; So they look staggered */
}
@keyframes come-in {
  to { 
		opacity: 1;
		transform: translateY(0); 
	}
}

.come-right {
  transform: translateX(1000px);
  animation: come-right 1.8s ease forwards;
}
@keyframes come-right {
  to { 
		transform: translateX(0); 
	}
}


.home_4_blocks {
	position:relative;
	margin-left:-10px;
	margin-right:-10px;
	margin-bottom:10px;
}
.float_top {
	position:absolute;
	width:100%;
	text-align:center;
}
.float_top div {
	display:inline-block;
	text-align:center;
	background:#F7931E;
	color:#FFF;
	padding:5px 10px;
	font-size:1.5em;
}
.float_bottom {
	position:absolute;
	bottom:10px;
	width:100%;
	font-family: 'PT Sans Narrow', sans-serif;
	font-size:1.2em;
	text-align:center;
	color:#FFF;
}

.msg-box-left {
	padding-right:15px;
	margin-right:80px;
	background:url(../image/message-display-pointer.png) right -15px no-repeat;
}
.msg-box-right {
	padding-left:15px;
	margin-left:80px;
	background:url(../image/message-display-pointer.png) left -15px no-repeat;
}
.msg-box-left-inner,
.msg-box-right-inner {
	position:relative;
	padding:10px 10px 30px 10px;
	background:#F3F3F4;
	min-height:100px;
}
.msg-box-left-img {
	float:right;
}
.msg-box-right-img {
	float:left;
}
.msg-box-time {
	position:absolute;
	bottom:5px;
}
.msg-box-left .msg-box-time {
	left:10px;
}
.msg-box-right .msg-box-time {
	right:10px;
}

.more_info_btn {
	position:absolute;
	bottom:5px;
	right:5px;
	width:80px;
	height:40px;
	background:url(../image/arrow_more.png) 0 0 no-repeat;
	z-index:2;
}
.more_info_btn:hover {
	background-position:0 -40px;
	cursor:pointer;
	cursor:hand;
}
.more_info_btn i {
	color:#FFF;
	margin:13px 0 0 15px
}
.more_info_box {
	display:none;
	position:absolute;
	bottom:50px;
	right:5px;
	width:300px;
	padding:15px;
	color:#FFF;
	background:url(../image/arrow_more_box.png);
	border:#FFF solid 1px;
	z-index:3;
}
.more_info_box a:hover {
	color:#FFF;
}


#bbl {
	position:absolute;
	width:300px;
	height:100%;
	background:#F7931E;
	font-family: 'PT Sans Narrow', sans-serif;
	font-size:1.2em;
	z-index:1001;
	margin-left:-310px;
}
#bbl ul {
	list-style:none;
	margin:5px 0 0 0;
	padding:0;
}
#bbl ul li {
	border-bottom:#F0931E solid 1px;
}
#bbl ul li a {
	display:block;
	color:#F1BD70;
	text-decoration:none;
	padding:5px 20px;
}
#bbl ul li a:hover {
	color:#FFF;
}
#bbl ul li.active a {
	color:#FFF;
}


.navbar-toggle {
	border-color: #999;
	-moz-border-radius:0px;
	-webkit-border-radius:0px;
	border-radius:0px;
	margin-right:10px;
	margin-top:10px;
}
.navbar-toggle:hover,
.navbar-toggle:focus {
	background-color: #CCC;
}
.navbar-toggle .icon-bar {
	background-color: #333;
}

.social_share {
	font-family: 'PT Sans Narrow', sans-serif;
	font-size: 19px;
	text-align:right;
}
.social_share a {
	color:#999;
	margin-left:10px;
}
.social_share a img {
	opacity:0.5;
}
.social_share a:hover {
	color:#F7931E;
}
.social_share a:hover img {
	opacity:1;
}


@media (min-width: 1200px) {
	#main_slider {
	}
}
@media (min-width: 992px) {
	.modal-dialog {
		width: 800px;
	}
}
@media (min-width: 768px) {
	
	#main_nav .dropdown-menu {
		left:0;
		right:auto;
		padding:0 0 5px 0;
		font-size:16px;
		-moz-border-radius:0px;
		-webkit-border-radius:0px;
		border-radius:0px;
		background:#FFF;
		border-top:none;
		-webkit-box-shadow: 0 5px 7px rgba(0, 0, 0, 0.175);
		box-shadow: 0 5px 7px rgba(0, 0, 0, 0.175);
	}
	#main_nav .dropdown-menu a,
	#main_nav li.active .dropdown-menu a  {
		padding:2px 15px;
		font-size: 16px;
	}
	#main_nav .dropdown-menu a:hover{
		color:#DDD;
		background:none;
	}
}

@media (min-width: 992px) and (max-width: 1199px) {
	#main_slider {
	}
	#site_header_home .nav {
		font-size:15px;
	}
	#site_header_home .nav > li > a {
		padding-left:11px;
		padding-right:11px;
	}
	#main_nav .dropdown-menu {
		font-size:14px;
	}
	#site_breadcrumb {
		font-size:13px;
	}
	.cal_item {
		line-height:25px;
		height:25px;
	}
	.cal_date {
		font-size:13px;
		line-height:20px;
	}
	.cal_pad {
		height:180px;
	}
		
	.list_block_item img {
		max-width:150px;
		width:150px;
		height:150px;
		margin-bottom:50px;
	}
	.list_block_item_content {
		height:170px;
		overflow:hidden;
	}
	#user_image {
		bottom:-70px;
	}

	.login-form-wrapper {
		width:50% !important;
	}
	
	.header_link {
    padding-left:10px;
    padding-right:10px;
	}
}
@media (min-width: 768px) and (max-width: 991px) {
	#site_header_home .nav {
		font-size:16px;
	}
	#site_header_home .nav > li > a {
		padding-left:8px;
		padding-right:8px;
	}
		
	.list_block_item img {
		margin-bottom:0px;
	}
	
	.login-form-wrapper {
		width:60% !important;
	}
	
}

@media (max-width: 991px) {
	#main_slider {
	}
	
	#account_menu ul li {
    margin: 0 1%;
	}
}
@media (max-width: 767px) {
		
	.list_block_item img {
		max-width:50px;
		width:50px;
		height:50px;
		margin-bottom:0px;
	}
	.list_block_item_text {
		margin-bottom:30px;
	}
	
	#currentModal .modal-dialog {
		padding:0px;
		margin:45px;
	}
	
	.come-right {
		transform: translateX(0);
	}
	
	.secondary-menu,
	.left_menu {
		margin-bottom:20px;
	}
	.secondary-menu li,
	.left_menu li {
		display:inline;
		margin-right:20px;
	}
	.secondary-menu li a,
	.left_menu li a {
		display:inline;
	}
	
	.header_link {
		padding:6px 10px;
		margin:15px 0;
		border:#999 solid 1px;
	}
	.header_link:hover {
		background-color: #EEE;
	}
	#site_header_right {
		width:100%;
	}
	#site_header_right_inner {
		padding:20px;
	}
	#account_menu_small {
		background:#f8f8f6;
	}
	.top_nav,
	#site_header_lang_block {
		background:#CCC;
	}
	#account_menu_small ul,
	.top_nav {
		padding:0;
		margin:0;
	}
	#account_menu_small ul li,
	.top_nav a {
		display:block;
		padding:7px 10px;
		border:none;
		margin:0;
		border-bottom:#EEE solid 1px;
	}
	#account_menu_small ul li a,
	.top_nav li a {
		display:block;
		padding:5px 10px;
	}
	
	#site_header_lang_block {
		padding:10px;
	}
	#langSelector {
		width:100%;
	}
	
	#user_image {
		bottom:15px;
	}
	
	#site_header_home {
		position:relative;
		background:none;
	}
	#search_home {
		position:relative;
		top:0;
	}
	#nav_top_right {
		position:relative;
	}
	#main_slider {
		height:auto;
	}
	.nav_bordered {
		border:none;
	}
	
	.login-form-wrapper {
		width:auto !important;
	}
}
@media (max-width: 400px) {
}
@media (max-width: 450px) {
}


.fill {
  width: 100%;
  height: 100%;
  background-position: center;
  background-size: cover;
}

.gallery_block {
	margin:0 -10px;
}
.portfolio-item {
	margin: 0;
	padding: 0px;
	overflow:hidden;
}
.portfolio-item .mask {
	position:absolute;
	top:0;
	width:100%;
	height:100%;
	background-color:none !important;
	background:url(../image/zoom.png) 50% 50% no-repeat;
	text-align:center;
	color:#000;
	font-weight:bold;
}

.gallery_img_item {
	display: block;
}
.gallery_img_item .gal_title {
	white-space:nowrap;
	overflow:hidden;
	text-overflow:ellipsis;
	font-size:14px;
	line-height:20px;
	color:#FFF;
	padding:5px 10px;
}
.gallery_img_item .gal_description {
	font-size:12px;
	line-height:17px;
	background:#333;
	color:#FFF;
	padding:9px 10px;
}

.modal-body {
	padding:0;
	margin:0;
	-moz-border-radius:5px;
	-webkit-border-radius:5px;
	border-radius:5px;
	overflow:hidden;
}
.modal-body .img_block {
	min-height:100px;
}
.modal-body .img_block img {
	margin:auto;
}


.gallery_img_block {
	clear:both;
	margin:10px 0 20px 0;
	text-align:center;
}
.gallery_img_block a.gallery_img_item {
	display:inline-block;
	margin:5px;
	 -webkit-user-select: none;
     -moz-user-select: none;
      -ms-user-select: none;
       -o-user-select: none;
          user-select: none;
}
.gallery_img_block a.gallery_img_item img {
	border:#CCC solid 10px;
	-o-transition:color .4s ease-out, background 0.3s ease-in, border 0.3s ease-in;
	-ms-transition:color .4s ease-out, background 0.3s ease-in, border 0.3s ease-in;
	-moz-transition:color .4s ease-out, background 0.3s ease-in, border 0.3s ease-in;
	-webkit-transition:color .4s ease-out, background 0.3s ease-in, border 0.3s ease-in;
}
.gallery_img_block a.gallery_img_item:hover img {
	border:#0091C9 solid 10px;
}

.pac-container {
	font-family: 'Lora', serif;
}
